Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 12:53:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I have spoken to your agents on the chat and explained that I have looked for it for like 4 or 5 times even looked at the trash can I there the packaging in as well as inviting the chat agent over to look with me if he still didn’t believe me. </div>
<div dir="auto"><br></div>
<div dir="auto">The item is NOT THERE. We have agreed to give me a refund for half the price of the item which is very suitable for me as I do want to keep it as it seems to be out of stock VERY quickly. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I still haven’t received my voucher of half the price. If you don’t me please refund me as soon as possible. Thank you </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Nov 2021 at 3:44 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Salem,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 8112993486.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">- Salem M. Aldaei </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3386973